// Style for Register & Login pages

section#register,
section#login {
	height: calc(100vh - 87px);

	div.wrap {
		align-items: center;
		display: flex;
		flex-direction: column;
		justify-content: center;

		form {
			width: 300px;

			fieldset {
				display: flex;
				margin-bottom: 30px;
				width: 100%;
				
				label {
					font-family: $main-font-family;
					font-size: 16px;
					font-weight: $semi-bold;
					margin-bottom: 10px;
				}

				input {
					background-color: $grey;
					border-radius: 3px;
					box-sizing: border-box;
					font-family: $main-font-family;
					font-size: 16px;
					padding: 10px 20px;
					width: 100%;
				}
			}

			button {
				background-color: $red;
				border-radius: 3px;
				border: 1.5px solid $red;
				color: $white;
				cursor: pointer;
				display: block;
				font-family: $main-font-family;
				font-size: 16px;
				margin: auto;
				padding: 15px;
			}
		}
	}
}

section#login {
	display: none;
}